﻿.text-class-1{color:#007236;
}
.text-class-2{font-family:arial black;
}
.text-class-3{font-family:arial black;
font-size:18px;
}
.text-class-4{color:#007236;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#007236;
font-size:18px;
}
.text-class-6{color:#050404;
font-weight:bold;
font-size:18px;
}
.text-class-7{font-size:18px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-weight:bold;
font-size:18px;
}
.text-class-10{font-weight:bold;
font-size:24px;
}
.text-class-11{color:#209860;
font-size:18px;
}
.text-class-12{color:#ed1c24;
font-family:times new roman;
font-size:18px;
}
.text-class-13{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-14{color:#007236;
font-weight:bold;
font-size:18px;
}
.text-class-15{color:#209860;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-17{color:#000000;
font-size:16px;
}
.text-class-18{font-size:16px;
}
.text-class-19{color:#209860;
font-weight:bold;
}
.text-class-20{color:#007236;
font-size:32px;
}
.text-class-21{color:#050404;
font-size:16px;
}
.text-class-22{color:#007236;
font-size:16px;
}
.text-class-23{color:#050404;
}
.text-class-24{color:#000000;
}
.text-class-25{font-weight:bold;
font-size:16px;
}
.text-class-26{color:#007236;
font-weight:bold;
font-size:16px;
}
.text-class-27{color:#202020;
font-size:16px;
}
.text-class-28{color:#202020;
}
.text-class-29{color:#209860;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-30{color:#209860;
font-family:georgia;
font-size:32px;
}
.text-class-31{color:#209860;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-32{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-33{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-34{color:#007236;
font-weight:bold;
}
.text-class-35{font-size:24px;
}
.text-class-36{color:#209860;
font-weight:bold;
font-size:24px;
}
.text-class-37{color:#050404;
font-family:georgia;
}
.text-class-38{color:#007236;
font-size:24px;
}
.text-class-39{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-40{color:#209860;
}
.text-class-41{color:#007236;
font-weight:bold;
font-size:32px;
}
.text-class-42{color:#209860;
font-weight:bold;
font-size:32px;
}
.text-class-43{color:#050404;
font-family:georgia;
font-size:18px;
}
.text-class-44{color:#007236;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-45{color:#007236;
font-family:times new roman;
font-size:24px;
}
.text-class-46{color:#209860;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-47{color:#209860;
font-family:georgia;
font-size:18px;
}
.text-class-48{color:#209860;
font-family:georgia;
font-size:24px;
}
.text-class-49{color:#007236;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-50{color:#050404;
font-family:georgia;
font-size:24px;
}
.text-class-51{color:#007236;
font-family:georgia;
font-size:24px;
}
.text-class-52{font-family:georgia;
font-size:24px;
}
.text-class-53{color:#ed1c24;
}
.text-class-54{color:#ed1c24;
font-weight:bold;
}
.text-class-55{color:#202020;
font-family:tahoma;
font-style:italic;
font-size:16px;
}
.text-class-56{color:#007236;
font-family:tahoma;
font-style:italic;
font-size:16px;
}
.text-class-57{color:#007236;
font-family:tahoma;
font-size:16px;
}
.text-class-58{color:#202020;
font-family:tahoma;
font-size:16px;
}
.text-class-59{font-style:italic;
font-size:18px;
}
.text-class-60{color:#007236;
font-style:italic;
font-size:18px;
}
.text-class-61{font-family:tahoma;
font-weight:bold;
font-size:24px;
}
